Subject: Re:
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 9 May 2001 08:45:33 -0700 (PDT)

Frank,
I would like to discuss with Gregg Penman (General Manager, enovate) the shift of responsibilities to you and determine if agreement changes to be made.  Additionally, if Enron determines this is the right move, we will need to meet with Peoples to usher in the change.

Thanx for your consideration in contemplating the effect on the customer in the Enron shift of people/responsibilities.  Please let Gregg assist you in this change.

Laura Luce

	Frank Hayden/ENRON@enronXgate 05/09/01 10:30 AM 	   To: Laura Luce/Corp/Enron@Enron  cc: Hunter S Shively/ENRON@enronXgate, Vladimir Gorny/ENRON@enronXgate  Subject: 	

Laura,
Vlady has requested that I take over the CRO function for Enovate.  I'm thinking about traveling to Chicago next week to review related market risk issues, and get a feel for any other risk issues.  Additionally, what do you think about getting together with some of the People's people?    Any other suggestions or ideas to add/take off my agenda?

Frank